<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="aGENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>645, 56</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>793, 17</value>
  </metadata>
  <metadata name="pLANBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>478, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="aGENCITableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>817, 56</value>
  </metadata>
  <metadata name="pLANTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>323, 17</value>
  </metadata>
  <metadata name="OCENAComboCoxColumn.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PR_PROWIZJI.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>191, 95</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="dodajPlanToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABFJJREFUSEutVWtQ
        lGUY/XYs2NVYAkZguYPmLbQ/iQRIEcpiytSYqTWNV5QWFlnElZvKRZDkKte9mVJKMjpmSv/7UzllGpmX
        EIFyJRZxRR1+wEqcnvf9VkCCnYn8Zs+P3Z3vnPOd57zPJxEcXH6NrnCe4SSMjIwIwohEGAEEgT6CIBGG
        bIOCRTUQRF96CYOOeKb8b8npYHyLZrT8bUKLzYjzNh2+tjXgzGA5go96MKkMQuC0yNlNoc0B+GbYhC8G
        CmF8lImG/nTUWFOQ05kAnwY5EzhCmD9dAcmiUwFoGTbC+FiLI9YdKOvbgkOWjci8HQ9FPReosQtIpiMi
        WdhET/DECMOjPai0JqL8Hgn0bMTediW861yeg8BJf1wYNkD3MB3l97ficO8mFPWsR2Z7HLxr/5sAe8R/
        Yd4JXxqsHnX9qSi7txkllg9xsPsDaG/FwbP6padPsGCye+2/CYJvoxyvnQnB4tNBCG0OROipILz6ZSAW
        kvvws4vx1VA9aq1qcv8xii3rkW9+H1kdSsw7NhshBi/MNfggRKdASIM3guu8CJ5wKXZi4qxdUiH4xGyx
        itQWNtAWiuTCEz2v5LmhBjQNlKKibztlvwGF3SRwZy2yu+JR3L0Oxx7mwPQgC7r7Gai1qFHRswP7br0L
        uSggVjiw0Z1X8XOqounxXhqoljLfjfr+NNQ9SCXyRE7Oosk3r8WBPxOQ1alEdscqZN9ezePa/XsM0m68
        BfXVKGy7uBSzCl8cq3DAcQ9ybODErIq8LTRQljmLZTz5fvN7yO6MR2ZHHLTtK5DR9jbSbxL59Tex61o0
        Un6NxLYfwjCzgAuIFQ447sZPJ3PMel7OiTfxgRZTY3gs5Hz/HSLvWmUnX0nksdy5hpwzcvXV5UhujcDW
        78Mgy39hTMDvMzecs9Wj2qpCSe9HduINKPqLyM3rkHdXjGXM+UpyH0sCMdw9I991jZEvh+qXCGz5bilk
        eeOewP+oO87aqlBAw8v9Yw1yu1Yjp+sdypkyJuSSa5a5GItIrrkRQ47JdSvF0hoF1eVIfHL5DST9HE4C
        r0N2YJyAl84Fi0760vJyF2HyQJDRDYF6dyxp8kWeeQ2RK+2Zx3LXKeRWUeEKt5KZBBlePkQoIhyUwrVA
        CqfcGc/sKdZXVim2uNhgRjHH5E0V1PDdwwYqZh6D5CtRUNTwXXSeYJx4n51rdNNK7YeCbcXxWDDf5A+9
        dQ+0bSu4czbQtOvRUF2JhI8owMiVBHaaJ94vHjT7NemqeMXkh9o+NTQ3GbFYxdTfopF0KQKK6tFd5HhV
        OFizkrl6H1RZkqBh5OScVZF1feelcHhVju4i5nx663oO7ZjSu5v5CU0m4mTWGKpi4o/Lno8AW2D72hKw
        86cwQji2X1xGCONV9KyY9b/fB4JbpQweVVS/Mme4lkkhL3WCy2FnyD91hrSIn1bWvGm/Mtl4pqzwxCo6
        mKXDv6aq8NNKPlPFyZj+AQKk4cnMV/YDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY9JREFUSEt9VglQ
        lWUUPU8eIqsooAIPQUARFBJcQBIXUHYVEdM0l0xLcRtyaSRzb1qcsczRGa2ksmVazJbJXBptmTFHHZvS
        FNGxzBCbFhdwfPTgP53vgQWKvZkz/7zH/c+937n33A8P3ONzHBgyESg/CxyrBlwKa2wrdD8QNgE4kAcE
        6u+/VAJOPa178eIcMOEEcGZbYpRVldqLm4GNCo4WPO98aQ8Q8Clw4vfsaJ5PCOReD9v1t4GKcmCQYr0F
        W6t3RD57a1yExR1l5PZS8ukSfunpURsPzFRgl5YvHALsIt9TPSKGnNGXHB9FFjt4MSWQ7wBXFdtf8G2V
        4BjwVcPmOeSmWSKfRK4p5p/FKdwE7FVganNV7ne+ALZXDYwgH+tPlsSycYyDN3JD+U2sL5cqsUIWCOGt
        EuwDlv9alEpunEauLSFXFgkF3BgWYBUBKxUcKXgcAdZvie9qccH95IO9yXFRdOaH82R6EN8AatoDrynO
        nLprqwRrgT7HunZs4KYZ5Opi8snRZHke/547hG8BF0OBog+BFS/2CLZYNpycmkhrQiwbxkayJqcbV/nZ
        rX7ATpGuEVIErzv75qWzHXQuE7FJsLyAfCKXXJLF6swYvgqc3RAZZHFJJjmzn7t6a3wMawvCeSjGz0gj
        EbBVKBA63dVk88MOYFZlqhq3blwT+eNZ5EJVuyiDPw+LJZfq+yzpPiWBnNiL9WMj+H16sEl+SdK8Lo5H
        he5Gyjurd38fBgR/AlzmUzrF0mwRi3xhBlk6mJyXTs4eSD6kqZkcz8biaF7KCeXuDh4NPQHJj1WCVLpb
        mpbJ7DrF+p+Gx5HLRpELRD5X5IZ4Zgo5LVHVx0v7nrxa6ODeMB9OAXaJ4CUhR+jYljStTlMsY31sw1Uu
        ltalzVUb8ulJqjyBlqRxjunOo4mBfAY4LjdViGCaYMaybWluZzAGeg9YWxHo63LNlzxzNLa3yY3uk+Lc
        k+OS9ofDvCnB5Te3NH0FteF/Pl8DSbuBo2fS1ORyNdhoPjO5SRZVbshZEkOrKJLWGJlsrIPPh3tbqyWR
        LJt0T+1PKbPma81B/w7OukdkHiON0XzGfWpoH3dD3Yb6l9xBqyCMDXmhZH4XHo/y5gaNd2LT7LfeQTpb
        O23E41WDozU1Ip4rSQzxVDMpqnqyiKW5VdxDFXcnRzvYKHJXXjfWZ4ewfmQIXTlBPBvvaxZj5XigUEn8
        Wzbadqi9/TrLhpAPi3hKi4qNJNLbKTmMmcy+adRKcOU2kTtHBvNWVmfeHB5I54iOrBngywq7rXY+IM8h
        +HbDbUZ3S7Z3y6BqDSknqA/aMbcKI3g6I4SrbDbrQnInWoUiz2lNXjc0gLUZfrwxxI8/9vXikqblOFII
        wGfAnF2e9rr6idL5ARGLlOMiVW0E61T1ibQg7rTZbiQDbz4LnLyQ3JEN2cF0NlduyOsy/Hk13ZfVg3z4
        Qed2TPtvbEPwLvBtQ0lPkatijZ4ljV3S+Jocelhz/grwm6PJpRuCgFLdPj9UJfrRmdmJdcMCVLU//xrs
        yyupPjwQaecK4Dv5Ypvi892m02ZaXBkXIHJpmx/Km9rpl7K68HOHN03FAU37RYsWWUL33tomz+kWOx3v
        w7qh/rws8lNJXtznsBvTXdC4mmLKhFjBjlzA8b4NNdcyQ3hlVAiP9A1ghZeHazrwkSxpHGoaplO771zj
        Ut8YIF1Jjh6O8pQkHlwHnJsL7Be5tgx0Y2Jg87i6Xec5Dxi/BTi/3Wb7Y5EuK+19Q/yCoDxIMKQtxs7c
        sz7aCWkqc9cA4OVmScwpzSVjvODXIt59MZsFNVRYLKwW5ggZQpjQlv3NO8ZQfQStLiOEuxBzg3VoSe4+
        gj7tmrNG6Gn+g+hmqmz+/XbMnU+TxNxYnQVjLHtbxP8AhwTTVkN8wHgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zapiszDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ipqCRCIvL+6VLKoLJJuIjARNUDElzeqiQlaaU/aFN2kwz5TRMDWk1zTSRKaCCiOy6C8tzBSnR
        5bEqrLxZebOICGKssTi4++38ruCI2nTvfOb+7t17z+d3zrn3t5NiNAEu1lOsfreaPBokMksmb7QcYmar
        UTaJdtBuZsPMZGaMmenMZGF8v28ZZuwhXRs7ZxYrdskqlTVadOahvlFte+Hfh/pU/+jpjhH2sTawKPyC
        D2adfgFhsmW42z0Ii8WC520WswUjphHcN97H4N1B3O69jR5DD3SVNYhVrEPIBTcEpTrDfb/tJQoeQFiz
        D6sWDNuenI7JxxmC0gMFgdlsFuK3trbixo0bqKmpmXDU6XTg3Lp1C11dXagqq8a2s+Hw3mOLlRkesD1o
        QymyvYQz+6wqwDSbBNOSJiE4XYr+roEJAh68trZWEHB44OrqalRVVaGnp+eRoFyH7fIISJPECM32hHXc
        FBMF/56Yy/ZdDzA5ps7AjBQrrDhLgs4BPHz48LllGh0dxfDwMIaGhnDnzh0YDAZ0dHTgmqYKMcp1CC12
        Q1iuJ9j7jAt+JCSCQJw2E7anpmIlCXpbe/HgwQNBUldXB41Gg7KyMpSXlwtUVFQ8hmfQ3t6Oq1euYwcJ
        eA9CuGDTE4JPSeBy5kXYnZ6KVSQw6A3CLE0mkzC75uZmNDU1CTQ2NqKhoUEQc3h5uEB7+Rp2nOcZuCN0
        osCXcYF7xiw4pFnjNRJ0NnUKJeAMDAygv79fKEdfX5/QVF6Wzs5OtLW1CcFbWlpQWXpVEIQVuSMsz+vJ
        DB4JvEkgPmONEBK01LQKgQcHB4WmPl2WyspKcHipuESv16Psr0rEkuD1Yg+seZ5g7jk7uJydidAMKZp1
        emG2fObjJeClGp8tn/F42fhrzMeaknISRCCixAtr872fzcBX7gCPjBcRcS4YDRVN6G41oKulG91tBhja
        6FVs7UYnnbc3d6C1sQ0361vQWNOEuup61FyrRWm+BjsVGxBx0RPhzxMslIvgk2mHYNl8HJR9hgOZe7E/
        cw8OyOKwX7YXn2fG0TU6p+sHzn1M0DhjNz4/uwsH0nfhizN78E5uMDaU+GBdgc/EDD6hHvgrxZgvs8fL
        8tmYK7eF5LwtfBUvYT6xUDkLfll28M+ejSUqe0jzHLE0fw6WF4ixqtAJq4tcsIbe/3UXfRBVMg/r1XOf
        FbySJYbfeZHAIqUj/JUOWJRlT0HtsThHhCU5DpDmixFU4ITgQmesUrtQYDcK7IHwi95YTzPf+Oc8RP0l
        QWThvGcFgdlOCFDOwWLilSwRwtL9sfPkFnyYuhUfndmKnac2Y/uJSLydGI7Nv4Qi6qdViDwSjPXxQViR
        7IqQFA+EpnphU6kvNqqfEsRRiZbmumIJZRFILM5xxAcUfLh3BEWVxcgpUuGULAUpJ05CkZGFS0Wl1Nh6
        9HX343JeBZafnoO1cm9Eq/xwsHorNtLK/MSX7Mt4D5bnueJVlTOWEtJcEWJORqP2ej1YIoN9uhW8VVNx
        RPEtitXF0Gq1uHnzJu7du4eKkqsIzXNG1CUJtl0JRHztrmcFe7QBphV57liW44JgyiSIah2TFIVS9RXY
        pjH4UvMDVHY4XvQrrmurhA+LfyN8K1WXYU2+C6L/9MX2MUFU0VNN3qTwN4XkeWBlnpvAcmrgtuMboEjP
        grfSBlLqz7ICB8gqTqG9pUP4yvlCODIyglxZIcIL3LCldD5iNFJ8V7cb0RclExe7DQqf38K+9rK8RpLQ
        C54IKXbFe79HIC0pDYGFLyFE7UaLmCPUDXL8fXdI+K/g6xRfk9KTziHyghfe1izAB5VBOKqPw1slvmDv
        sn8eL9c0EC06LDru97WjZVmmK6RyJ7yRsBqF2Wrs07yBL7U7cFi3A/q7OqEsfKXlwevr65H0awpWpIsR
        pvBEpGoB4oqjIf7GBiyclVLc74Q/HNqmEt6i7TY/2+yermfbWJtki6Q3MSHReOK3ZGNycrJRnqw0ZitV
        wvjYsWPGhIQEY3x8vDE2NtbI3mRtbMtjWlgIU7PJ7A+KuZtw4oJxiQcNNhOHiG/HZvADHY8QR/8D/hu/
        J37sGf7cV8ROwo+YPi7gxynEbMKdZzSW3jw6Sv4Hfo/P2DP8OU9iDjGNmPQv/bgNhNJOnh0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="pobierzDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABDdJREFUSEvNlXtQ
        VFUcx+8qo21WUgQNOIrRiI9SZERIURqwGAIcHJQGynEj4ikYIu8WLkhDkBEqBiLVUjxiA3kaZQhYk2IO
        NSrgyi4gy0NeKywv46H77XeapbGXCcMf7cxnzu6de76f3zn3d+5y3P/mE6SM47yvBVI9TxA681tXgIrf
        xVdqtqTW3uMcJLEUvmz+JH4qsR1fqvnpFlAiB9a/RxKblMPzI/Hri9jGF2t+6ABKZdNIvzSJ1It3YRrT
        eJfblsSTxGjuK3m7J+xFvkhznsLLZFOIrBxHeOUoMYa46gkYi65Pc1sSY7SShbN7Jl5dhyx4qabmJm1L
        4yTCvh5D2JkRBJcNI7B4CPuL1Qg5M4YVomvTnFW8mMINiYeUeHYeNOfzNd+x8KYpHKoYRUj5MIJK1PAv
        GoS39Dbeyh+A6EsVfIrUMBT9Ms1Z8NEPJxF1BJnxuZpvW4DCa5NU8QiCStUIOD0En68omEL35fbD44s+
        uGX3YI+kFx65Khj4l09xm6IiHyzxVPqbHa69d64dqGmdAn92FH5FQ/AtHIRXgQqivAG8QcGvZffC9bMe
        7Pq0Dzuz+uGU1YudkgHoetVOcmah4SR55u/b5dvpa0Htd/QyID43gYO03wHFw/CUDmIfbcfenH64U/Bu
        CnbJ6oYzhdrwNbAWV8E6oQ7bP2iA7cdKLPUkycbw0D9LDvSvenp/Q52+34UmgzerZAbuFTf03Ss61kZe
        haT+DnwK+rGHVfzJLThndsEhvRP2J3thzZ/Hkx7lEL4iaRe+KlEIHXMUQofP5Yud8uo5vfUuJFlKCFh3
        sWO/nHAjIgh2UuOef7cB0qu/wl/aB8dT3XDM6IL9iQ7YpinxUloXLKJrobe3AnRvMfEREc/maTNcte27
        gAmYRai9sJLGZwkT04grkFweh2deD14+0Ykdx5WwSW3H1pQ2WKV0YEN4NXQ9ypggk7Bjc7SwDNa2j8ys
        gElmREz2O8+F/IyTdaN4Pbsb2ynYOuUmrI60YlNSC8yTlFgTWo3H3UqY4DixZmbefeNM7j+OAuPgeqR+
        P4TdWZ3YnNwGi+QWbExU4IUEOdYltMIkuApLXE/PCFb/tdoHprObDQMuIbHqNpzS27HhfQW95ORYG98M
        01gZVsYqsCywCkKXwrkL9H0uQFypwo5jbVjNgvkbMBFfx/KoJhhGN0PP7ywWOUvnLnjK+0dElA/AKlkB
        kxgZjKObYBTRBIPwJuiFyfCY9zfQcSyYu0Df+yJsM7phHNcCY14OQ7Ec+lHN0A1rxKPvXMEir0oIHPKZ
        4Bgx62fALbDLH9Gxz7qz0DJngiGwzJ4QWJ8aF2zOGOXM00a4rUfVnGWmmltslEqCdbN9yKwJVhAHiA8J
        dpDuJ0V7/QiNwdoVzPp/mh0UdsJNtQFsGxjsN2OVFlbIkrmsgK3ij4P3H9//te1/A8nuRzOoI3UiAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABdVJREFUSEuFlgtQ
        VXUawO8Nxh5u0Uw707Q7TeZkD7d2250pt2madiq1JkMlc4ckJ2OFUBdf+EihJBULUYECikyJQAgKuVx5
        unAREMQbjzUyBLGrBiiP++A+Dlw499d3EGcqE8/Mb/7nnsf3O//v+/7nXL1uYpv5kSdpit7v3/5+vinD
        3lGnd1R1qT5cqopT7xtzoaouH2Muvao6VZ3q8pPzY3qfnFOdPrnGp1OcOq+971LSnLMSckzgauzx8W/7
        bAqyFV+EzFYvB5rhQCuk/x9SWyDhJLxfB5srYW0phBepvPHNKItyhpn3pYe5B91Mj+t3S6i/CFN/Ffyq
        wCeC/HMwK+5jFhQEMj9/OfPzolj4dRyvGdJYUpLN0qPFvFlVS2hNK6HHO1lvvsie05fZJw8UsKNHkVjr
        hft+K9BrMxhR4VAHzM3OYFP7M8S0L2Dn2RASLGGkdK/jQG802f27+NqejHHoc44qOZiGD1PnLWXvtyLY
        1q0J9ggPXiN4TASKCDJ/gOcL81jfNostp+exveN1dnctJ/n8OtK7Y8jsiyfPmoZhKJMKz2GOjZTTqNbz
        oaQwYPUFTbB3QqD/pUT/qAiGRmH/9xDVaCHxTB6pnYf5tMvI513FZFjKybpQSW5PDQW9DRT1f0uZ9RSm
        oXaOuy180KgJzl8VPCTBfy2YucemWEWQKkVNF8mHUuCdsr9D2G2GWK3ANVeIroWNJvhvBaw4KqMQJcUP
        WG25vuBhEfQPw0cSeFWJQsP8p6gLnk32E4+zoQm2plWSU1rPrv25rDBaiUxvpuDoCRKzConIamFtlSZo
        ub7gwXib0iOCJOmG/8iTuRdMYyDoEU5On8IWbRZfVlBdauBgSgLvFPeyMbuFunIDuQdTicmqHp/FpIIH
        4geVC+4r6Yg5AduSy9idXk1iehWxcuzNwgHWGC+zWYJvNqmEGIZZZrCz0uhgdekIEeU3EMzYNahYXLBL
        uuG96lE2ljjYUDXC2kqFqGpY/00fO6o9RFfZeLtsjBW5fSTXOYk7ZiXiiIPlJTcQTN/Zp7TbpagN8Hqu
        TZactuzG6GprJlSm39ApJ2UbsLSzqcJBaq11/Lcy8BMpJgtLjTcQ3B/Xp5gvjRF7HIINI9gGLnGx5zL1
        J82slY7ZU9dPbZeVEnMnW/7nIeyIky+aHexvuExMhY0lRTcQBGzvVUznveMtuEVa8al0By/kjrD4iI9V
        UvSQrEHeNroJLx4ixKjyVvYg8ZUOEo+7WGrwEFwAt0/WRZrgSIfC1mOw8Att+iPjnG1rEgmc6NDSBtYL
        Z4gsdZBSfSVFWhr3NrgJyoepkwpie5Sv2txsknQEfiUv1mE7I0MDnG6u5y2ZQcbJPs70WqltaWdNmYuk
        OukIbfMqJDUM8Uou/CFyknUQEPuTcrDJyTpZkVrLhRiHebXAS5AUL7QY/vWZg3mHPCwu9BCY7yOxURbN
        2DD9vd0k1/Tz0iG4ddVkgtUXlZQG6WnpmIWZDswdg5ztc9PU2srLkt/GjispsUmKwg0Odhyz03uug/ZW
        M8mVPzI7G25e2Xz9lay9qBJqbKyQp5+TKSsOj6TJSecpM4ukQ0pO9WKzDdL03fdEFrsIK7KRVnmOhHIL
        K4uGmC0zmBIxqcCibK8aJEwWzOJClViTnXdNUpMKF0sKYXYevCSFnC8Eyv7LOZK2DHgyzctfE508FD+I
        f7j5+t8D7T2ytayfcBGESte8mjfKnAyFpz+x8/d9Azz8QQ/3vneeu541qbdEttn9lpnO6IJy6nVz95bq
        /xmVr3t0cabuT098Kq/pzcK0az6ZU8OqdvuHNXbfFnai+6bgw63+r6SY/J+NLtL/Y1mOfsaLB/R3P56u
        v/2eVJ3fLSlyc7IQL2wTNggRwhvCQmGWcMc1AjnwRyFIiBa2C1uFNcJyIVgIFJ6bCPCYjDOE+4V7hXsm
        7r9TxluFm35P4C8H7xKmCdMF7cP9Z+HuieMBMmr/Fm4WtGu1L9ZvuSbuz3mpsmVouY6QAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="przeliczStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="naniesNaReklamyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABv5JREFUSEt1lglQ
        lPcZxr8FTROnoo1jk050Ym0TJ46d1Do0rUdpesm0EQNREqix0iKnoBKIBYkEkcODhGvDCruIIHIty3It
        7CGHLCCXAVm5BHYRV10Udhd2OVeevt/WZcyk/Wae+e98M9/z+7/v+/2fbzkMXRcvpr1nscxssFgW1y4t
        cdYwjL0DrQ4WC2cNAAd7+5UOdnYvraZ1jZ3dSofFxR+smZ01PtTr9TKzWS9TKmua7t/vmSarZySwnt+5
        kpJ4uuxsIVpaejE0NIrh4TFadbQ+wciIgX4bcPfuU3R1PUZr60M0NY2hvn4UJSVdSEmR4tSpXP2xY1yR
        l1e8/+7d/pvJ/CUSZxnC5+fqJifn0dtrRHc30N9vwejoNDQaPQYGJtHTM4Fvv9WjvX0SbW0GNDZOQCZ7
        BLFYg7y8XmRkdCAuToqQkBx4e6eNk/FW0ivLgMuX+bq5uSUYjTOYmDCRsQlpaY1LrFlLyziUyge0YzXk
        8n5UVXVBKLyF3NxaZGZWITW1FImJRYiPL8S5c/nw9eXqyfgEaaMNwGEB1GuYzQswGGYwPj5NLXlGrWgn
        45u02wYyrkVpqQJFRVJcu1aNrKxK8HhlBBARQGgFxMTk4+jRVBZwnvTzZUBiEl83tUCEZ88wbZzFkycs
        YAl1de1QKBpRXd2Ayso66rkCBQVS5ORIIBBUIj29jGYgwqVLxdSiAqqgAD4+VsCF5wDrHDgxsXzdgesm
        8JR6zJvmYJycRl/fEu28BRJJAyoq6mj3N2j3MlzPq0FOdhWy+BXISBeDm1yCpAuFuBSXj/joPPgcTWEB
        F0lv2QbN4VEF8r45vJugwbaYe6hqH4d2CKiVKqGQ1EJWqYC0TA5JSTVK8iXI4FciNk2CkMRqHImXYX+M
        Ak5Rtdh2ugmXsmrNnB2BGWT+LmmFtYJYqmDCYIHu8RSck++B8WjFp1la7I1twy/Cb+GNkDas8m8H430b
        zNEuMAEqMMfvggntB3N6AMwX9MwXg/AWP0LyFfUi49FpJt8DpFetgPBzfN0/is2o6ngKy4QBAukY3o7u
        I7N2rD3Whs0ht7A9XIn3z9zEh+fqcChBAf/zNQg7X4EzCUKcj81HQVY1qptG8bJXM5hPOqbIN4r0Uysg
        kSq4qjRgW8J9+GSPUnvGMdIzjwoaaFleBUpzyyERylCUJUJ+ZglyuMXISipE6oUCnIkpgn+UCGU37+F1
        /yYwf2+gDsjVL75JnPCzfN3goAHSZi1+8nkv1oV0o1A+gYRvFDh+UYbgFCW+LhtG2LVevBnajNUnO8GE
        3KEWUZURg4i6MQHHKGrfJ7VY9SkBXnktlwBhtrPACQvn63zK5yBp1ELVOYZfRffg1XDqsRf1+0gX/ikY
        hfPZTpwWPkSSXIuvakaRLhvBFfkgShuGcOoqzeIjGVZ6NMIvInOBjDNJe0k/tLYomgBJ1eNw/PoBzhaM
        YLBdg3ShFv6xEpxOEFszaoOnGCv2leFQYBxOngzB8eATVh3wjYHdhxIwrnLs9kql0y2eIc8U0jaS/X+H
        TIA25SjSSoaw9lQffh93F8obj8BLLAT3wnW0NqvwS08emL0l2OQlRY/agGGdCT1jJmz2qQWzrwo7P6vD
        fvdDBKhhAV+Rtiyfg7Awvk4qHYFM0o+rwj6s8L+Nd2IH8eOgW/QmdSCy9BF8g8Lw3vF6MH8R4qOEbmgo
        HL25vWCcS/Gapxz1rSp87HmYAOU2wNs2ABMUdPm+WNwPkagPYpEKwuIe/C6uD5sC67E9WI4syQACg06g
        Vz2Fda5icP5chMjMbtj/qRR2zhVIz1fi6VMj3A96EED0fYCLy4m/+fqm6/Py7lD89uBaThfKqV1fRuQg
        8vMrkNd0IiDgGKWtGbmyB+C8XwDGKQ/MH4rgFiGjcJzEJMWLm5s7ATK/D2CnvX37Xw8FBKQ8EQhug8/v
        INAADfMKgoMFlKQd8PMLpLSds8o1sgXMnly8TtXcUd2DyTRLcBNcXNxeBCxnETtoO/ZYb936R8/Dh5Mf
        83htFMn9CAzkk3EGysvb6UPii5mZOczOLmB4bAqraRbJ2Y10b956f3rajA8+cAGXm/2YvNiwW45rFmCD
        /GjLlt8e8PCIeiAQdFH0ZsDLi0sx3YwjR/5FRrNYWFikGK9fik4SLalUKotarV7UarULOp1u3snJyUhG
        xaTPSBtsxi+ubH6v3bjxnf2urif7nZ0DBnfudKv38wtVhIZGDLu7fzx98ODBKVdXV+OePXs0rHbt2qVx
        dHTU7NixQ71+/fp8ej6O9GvSy/8LYD0XJPpnwfyGFEyKfL4jdldfktiPCdsCdo0lxTzXWVr/TdpHWvf/
        zG33Wcgq0hukTc/LZUtm05HtLTtAdv0Zif0XYdOb9JuNaOt3gL3+AxX3x3mSVtLlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="printToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY9JREFUSEuVVXtM
        U3cYLZubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeAg6mCI61G0ZD3WgKKjIQ+URxfEyUjUwkKcgyKtQB4UC
        g3RIZYiwWl4CbYHSWoqAIJOz73fXbCYqjpuc3Nvee8853/f97vkZ8V58GM1zD/Pce/6t3NzcbefOxR6M
        iYkJizpz6vzpiIjUM6cjC6JPR/8adz5OkpicLEtKSmqlty0IixcskJaWVqMY1mBQ/QAK3SRUE3NQTQOD
        M0D3I0BO1/ycornVq1cHEvl7hFcWJJKYmBil1Oox/hegJjLVJND/kIjHgI4HQLsOqGofgMPmzb8QsR3B
        eEECkZGRro232qB7/A/54ATQNw506QEZidwlgXb6feiAbxMR7yCYLkjAxcXF/Hpx6eNRElCSAEPLyBOU
        y2eQ9sckzjbqcbxmDK7xvz2yOlJ4fVVwqf+5yJM2F+Ljv9y7d+9yEltEmG9h8BZRm6Sjc8BtDRBUNY2Q
        qoeIrH2IgEo9fhKM4WD5GPYTfizRwjFDhd0pjZA2ipGdnT0ZGhoab2pquoJEXntuZU1NTfYZGRnym9W1
        qLxZjXKxBBfqh3BAoENK8zSOk9ihChIoewAfEvi+WAvblAFcbejBiHIAdXV1OHz4sIDIVz2zyqRSqUtt
        be2MQqF4MjExAa1mFENKBTTK+yiT3odbtgrnG6cQWKGDX6kWP9wYhff1EewqGMHHsTL0yu7g3r17KCsr
        h5ubWzwJfGBoGY9HbVksFAoHZ2dnMT4+Dq1Wi9HRUfT390Mmk6G/60/wq2XYcW0YYSI9uddgX5EauwuG
        4ZU/jA3JfbhQ3oai7EsQCYsREhKiNTY2/m8RZGZmftPZ2YmpqSnodDpoNBoMDw9jaGgIHR0daG1thfyO
        FB5pnTh2U0cCo9hD7r1I0CNPBacMBbYk30Vz6reYLd+G9KwCrF27NokqWMNVwefzU5lrvV7PkavVao58
        cHAQPT09kEgkuPW7BFV1Ethd7EeQUItd5Hw7kbtnK+FK7Vtzqg2SyixMl+1DtbgJmzZtqiByZ8KbvMuX
        L99ifWdtGRkZ4chpFlyLGGj4aGhogLSpHp782/ApVmMnud9+TYWvc1TYeGUAn0Q2o1EsQlVNA2rFdfD0
        9Gwnch/Cu7ysrCzV2NgY1xaVSsWRDwwMoK+vD729vWhuboZIJEKtqBplwhp8GNODLy4psC6hD8tPyvE5
        kVdWiSCsEIC4IBaL4e/vP0LkJ7hISUlJ0TH3rDVKpZJzzchZe7q6utDS0oLKykoOVcIKXL1RhdD0OpzN
        rUNZuQCZqRdx/FgwHB0dYW9vj6CgIDg7O0uIPILwPi84ODgsLi4O+fn56O7u5ipgzuVyObf02traUFJS
        gtLSUlSQS+Y07colhJ04BjfXLbCxscHKlSthbW0NBwcH5h4mJibpRL6fsIIXEBBgn5OTA4FAgNjYWFBF
        HCkTYcuUXRcVFXECycnJ8PDwgK2tLShVYWVlxQYKb29vzrmvr2/f+vXrrxkZGf1M5BsJS3nm5uZLfXx8
        jtA+cJ8RMYSHhyM6Ohr19fVcFYWFhSwO2EfEETPXNEgcPXoUfn5+M+7u7rUWFhYsZfmEcIIbN2BDpLNc
        N1+yZMkWJycnPgmp8/LyQBsQqH2gjEFgYCBXOhGxOEBUVBQj7iehfHovjd5njg8QNhM+Irz975dMF+xg
        SfgWwXrZsmVeW7duTSchPWUT4uPj54hwLiEhgVX22MvLS2xpaZlObbhiGOROOn9KsCSYEF41cD5zYlHL
        ktCMsM7MzOw7EsqPiIjQ05y67ezsCgxuWdYcJHxlcMueZ1vovFH9tBp78HXWNsIGwh6DU7aumdvPDG7f
        MFT+IsMv/Z8JMWfvEFg6sn14wW5fqmIonYn97xY8Tfo3rUHWuGjESo8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="ukryjKolumnyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA5ZJREFUSEvtlH1M
        zHEcxz9Na1gK6cxjzkMiM3/kIRXyUBMKEbvNw5DHMUyJri4reciSuERUnmZhtdalIWIXw8yUVt2du+q6
        UCqkurrG2/frui1xhb9s/LbPbvd9eL8+78/3+/kS/f/+5gpYsOQsaecb5y6SNK5JaXH6XSN8oy3NjvWg
        LQWvu9jcm805ULxBR1ktY34VYhR3Ei21WPvo9cRoNdh/Ptb542PDWIjWZBlgecagpastjt1BjOIjlywh
        /+wqj+MVmB2nMQH4XOcYy8aitubocV/9GcQh6fpR5iBG8WE+frRYphsfpYL/uUp4xZfBLqgIQ8QKDD+g
        hjC6AqNjquB0ohrO0lqMTfiArbImZBS1Qab8Ako0lFOmXvgzuzY02NuXfK5rheJScMDyc1rszXgLSfY7
        HL5dh+P363HmYQNSH39C2vMmZBbokVPcCsntJkTd1eNaoQEyFYMktWk6QnjmNjRwxiLyvKgVBL3EiLBS
        OEoUGB+pxCR2BlNiyjAjTot5Uh18z77BspRqrLpci/Vp9die8RH7bn5CxJ1mHMprxY2iz8hRApTcpqbL
        zQ7cSS8Wk8nlqLxn4GMMCCnBkJBiCMXFGHdAwQAqTIvRYFZcObyllQxQhYCUtwxQg8C0OmxPf489WQ0Q
        32Iu7ukRIzcgX/0Fx54yiLQ1mwPsWASQVd9E8kgst96cDwGDDN9fAsfwEkyIVGHyEQ3cmIO5CTosSGIO
        kqshusQcXKvHFuZgV1Yjc9GIiNxmxMlbcCyfHfipOiWtS+CXoN0BkZisbC/RzPMVtoG5GBSqgDBMAWde
        pojncD34Ap5HCzE/9iV844sRcLoUq5OU2JCqwqYLKgTfZA7uNCI8Vw+KrXlF7v5zmHZPDuBn0IfFdBbh
        3yBzUyr7rsuGQ1gJhgYVwHrNLdhszEP/bXLY7XgE+91PIAh+hkH7nsE+tBBzouUIy2nCHnab6FCNhlz9
        vJmWdcf+MR60ESIhq34XyeuKzj5QBsGuF7wP4s3EWTae6XlShZ2ZDaDImjJy8Z/fnvAPzWmCuLEFEdRL
        cMHCL11nu/EBB/C3htezY/AxLxaJbtIqWEi05eS6YqE5cVNfGJuNyP2bkz4jD9LiPF27VXOdHEmhZRXk
        ErCoO/HOEF4uEU3dy2Hm3qKhbG4lTRTxzHmJf7bOpPvdr6lcvFH4i2nu4z3EIfyS/LJ4RyeW3Wzkoj3+
        RLyLpP+1qa/VKsq+sZ/gDAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="agencjeTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>82</value>
  </metadata>
</root>